@charset "utf-8";
/* CSS Document */
/* Master Width Classes 
 *
 * Full content width is set at 950px.
 * Each margin should be exactly 10px.
 * In instances of bordered containers, create a child container where child_container_width = container_width - (border * 2).
 * These classes do not contain margins or padding
 */

body {
	position: relative;
}

.calc_info {
	padding: 10px;
	line-height: 1.2em;
	font-size: 0.8em;
}

.calc_info img {
	margin-right: 10px;
}

.form h3 {
	margin: 10px 10px 0;
	min-width: 220px;
	float: left;
	clear: both;
	font-size: 0.875em;
}

.mw_q1 .form h3 {
	width: 205px;
	min-width: 50%;
}

.mw_a1 .form h3 {
	width: 140px;
	min-width: 50%;
}

.form fieldset input[type="text"], .form fieldset input[type="email"] {
	margin: 0px;
	padding: 5px;
	height: 1.4em;
	font-size: 0.8em;
}

.form fieldset select {
	margin: 0px;
	padding: 5px;
	width: 100%;
	height: 30px;
	line-height: 23px;
}
/*
.form fieldset input[type="radio"] {
	margin: 0px;
	padding: 2px;
	height: 1em;
	float: left;
	border: 1px solid #c6c6c6;
}

.form fieldset .form-radio {
	margin: 10px 10px 0;
	float: left;
}

.form fieldset .form-radio input {
	margin-right: 5px;
}

.form fieldset .form-radio label {
	margin: 0;
	float: left;
}
*/
.form fieldset .form-checkbox {
	padding: 10px 10px 0;
	float: left;
}

.form fieldset .form-checkbox input {
	/*margin: 2px 5px 2px 0;*/
	/*margin: 0 5px 0 0;*/
	float: left;
}

.form fieldset .form-checkbox label {
	margin: 0;
	padding: 2px 0 0 0;
	float: left;
}

.form fieldset {
	padding: 5px;
	clear: left;
	position: relative;
	/*border: 1px solid #c6c6c6;
	background-color: #ececec;*/
}

.form fieldset > div {
	padding: 0 5px;
	float: left;
	overflow: hidden;
}

.form fieldset > div .form_text {
	padding: 5px;
	margin-top: 10px;
	display: block;
	line-height: 1.5em;
	font-size: 0.75em;	
}

.form #fb-working-area fieldset > div > div {
	padding: 5px;
	min-height: 2.5em;
	float: left;
}

.form #fb-working-area fieldset > div {
	padding: 0px;
	overflow: visible;
}

.form fieldset label {
	margin: 0 0 5px;
	height: 1em;
	display: block;
	line-height: 1em;
	font-size: 0.875em;
}

.form fieldset label .note {
	font-weight: normal;
	color: #555;
}

.form fieldset .fiw_full, .form fieldset .fiw_t1, .form fieldset .fiw_t2, .form fieldset .fiw_q1, .form fieldset .fiw_q2, .form fieldset .fiw_q3 {
	padding: 5px;
	float: left;
	overflow: hidden;
}

.form .fiw_full input, .form .fiw_t1 input, .form .fiw_t2 input, .form .fiw_q1 input, .form .fiw_q2 input, .form .fiw_q3 input {
	margin: 2px 5px;
	width: inherit;
	display: block;
}

.mw_full .form fieldset .fiw_full {
	width: 910px;
}
.mw_full .form fieldset .fiw_t1 {
	width: 296px;
}
.mw_full .form fieldset .fiw_t2 {
	width: 604px;
}
.mw_full .form fieldset .fiw_q1 {
	width: 220px;
}
.mw_full .form fieldset .fiw_q2 {
	width: 450px;
}
.mw_full .form fieldset .fiw_q3 {
	width: 680px;
}

/* Ad Grouping */
.mw_a1 .form fieldset .fiw_full, .mw_a1 .form fieldset .fiw_t1, .mw_a1 .form fieldset .fiw_t2, .mw_a1 .form fieldset .fiw_q1, .mw_a1 .form fieldset .fiw_q2, .mw_a1 .form fieldset .fiw_q3 {
	width: 140px;
}

.mw_a2 .form fieldset .fiw_full, .mw_a2 .form fieldset .fiw_t2, .mw_a2 .form fieldset .fiw_q3 {
	width: 355px;
}
.mw_a2 .form fieldset .fiw_t1, .mw_a2 .form fieldset .fiw_q1, .mw_a2 .form fieldset .fiw_q2 {
	width: 172px;
}

.mw_a3 .form fieldset .fiw_full {
	width: 740px;
}
.mw_a3 .form fieldset .fiw_t1 {
	width: 240px;
}
.mw_a3 .form fieldset .fiw_t2 {
	width: 490px;
}
.mw_a3 .form fieldset .fiw_q1 {
	width: 177px;
}
.mw_a3 .form fieldset .fiw_q2 {
	width: 365px;
}
.mw_a3 .form fieldset .fiw_q3 {
	width: 553px;
}

/* Thirds Grouping */
.mw_t1 .form fieldset .fiw_full, .mw_t1 .form fieldset .fiw_t2, .mw_t1 .form fieldset .fiw_q3 {
	width: 280px;
}
.mw_t1p .form fieldset .fiw_full, .mw_t1p .form fieldset .fiw_t2, .mw_t1p .form fieldset .fiw_q3 {
	width: 290px;
}
.mw_t1 .form fieldset .fiw_q1, .mw_t1 .form fieldset .fiw_q2, .mw_t1 .form fieldset .fiw_t1 {
	width: 135px;
}
.mw_t1p .form fieldset .fiw_q1, .mw_t1p .form fieldset .fiw_q2, .mw_t1p .form fieldset .fiw_t1 {
	width: 140px;
}

.mw_t2 .form fieldset .fiw_full {
	width: 600px;
}
.mw_t2 .form fieldset .fiw_t1 {
	width: 193px;
}
.mw_t2 .form fieldset .fiw_t2 {
	width: 397px;
}
.mw_t2 .form fieldset .fiw_q1 {
	width: 142px;
}
.mw_t2 .form fieldset .fiw_q2 {
	width: 295px;
}
.mw_t2 .form fieldset .fiw_q3 {
	width: 448px;
}

/* Quarter Grouping */
.mw_q1 .form fieldset .fiw_full, .mw_q1 .form fieldset .fiw_t1, .mw_q1 .form fieldset .fiw_t2, .mw_q1 .form fieldset .fiw_q1, .mw_q1 .form fieldset .fiw_q2, .mw_q1 .form fieldset .fiw_q3 {
	width: 205px;
}

.mw_q2 .form fieldset .fiw_t1, .mw_q2 .form fieldset .fiw_q1, .mw_q2 .form fieldset .fiw_q2 {
	width: 215px;
}
.mw_q2 .form fieldset .fiw_full, .mw_q2 .form fieldset .fiw_t2, .mw_q2 .form fieldset .fiw_q3 {
	width: 440px;
}

.mw_q3 .form fieldset .fiw_full {
	width: 675px;
}
.mw_q3 .form fieldset .fiw_t1 {
	width: 218px;
}
.mw_q3 .form fieldset .fiw_t2 {
	width: 447px;
}
.mw_q3 .form fieldset .fiw_q1 {
	width: 161px;
}
.mw_q3 .form fieldset .fiw_q2 {
	width: 332px;
}
.mw_q3 .form fieldset .fiw_q3 {
	width: 504px;
}

.form fieldset .form_indicators {
	min-width: 10px;
	display: block;
	position: absolute;
	top: 6px;
	background-color: #000;
	cursor: pointer;
}

.form fieldset .form_indicators > div {
	width: inherit;
	display: block;
	background-color: #333;
}

.form fieldset .form_indicators > div > div{
	width: inherit;
	display: block;
	background-color: #3767B1;
	z-index: 6;
}

.form .error_messages {
	padding: 5px;
	clear: both;
	border: 1px solid #f00;
	background-color: #fdd;
	color: #f00;
	line-height: 1.66em;
	font-size: 0.95em;
	font-weight: bold;
}

.form .error_wrap {
	position: relative;
}

.form .error_wrap label {
	color: #f00;
	font-weight: bold;
}

.form .error_wrap input {
	border: 1px solid #f00 !important;
	background-color: #fdd;
}

.form .error_wrap select {
	border: 1px solid #f00 !important;
	background-color: #fdd;
}

.form img.error_help {
	content: url(/cdn/img/help_btns.png);
	position: absolute;
	top: 36px;
	right: -4px;
	clip: rect(0 16px 16px 0);
	cursor: pointer;
}

.form img.warning_help {
	content: url(/cdn/img/help_btns.png);
	position: absolute;
	top: 39px;
	right: 12px;
	clip: rect(0 32px 16px 16px);
	cursor: pointer;
}

.form fieldset textarea {
	margin: 0;
	padding: 5px 2px;
	/*border: 1px solid #c6c6c6;*/
	font-size: 0.8em;
}

.form input[type="submit"], .calculate_button {
	margin-top: 10px;
	padding: 3px 70px;
	cursor: pointer;
}

.form input[type="submit"] {
	float: right;
}

.form #inline_message_container {
	padding: 5px;
	position: absolute;
	z-index: 30;
	display: none;
	background-color: #fdd;
	border: 1px solid #f00;
	color: #fdd;
}

/* ------ Check Box ------ */
.form .cb_input, .form fieldset .rb_input {
	margin: 8px 5px;
	border: none;
}

.form .cb, .form fieldset .rb {
	margin: 8px 10px 8px 5px;
}


/* ------ Text Select ------ */
.text-select {
	background-image: url("/cdn/img/select-arrow.png");
	background-position: right 0px;
	background-repeat: no-repeat;
	cursor: default;
}

.text-select:hover {
	background-position: right -40px;
}

.text-select_html-container {
	padding-bottom: 5px;
	display: none;
	position: absolute;
	z-index: 2000;
	left: -9999px;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #fff;
	border: solid 1px #999;
}

.text-select_html-container h2 {
	padding: 10px 10px 5px;
	font-size: 1.3em;
	font-weight: bold;
}

.text-select_html-container .option {
	padding: 5px 5px 5px 25px;
	cursor: default;
}

.text-select_html-container .option:hover, .text-select_html-container .hover {
	background-color: #39f;
	color: #fff;
}

.text-select_html-container .option span {
	display: block;
	cursor: default;
}

.text-select_html-container .option .option_subtext {
	font-size: 10px;
	font-weight: bold;
}

/* ------ Date Picker ------ */
.date_picker {
    background-image: url(/cdn/img/date-icon.png);
	background-position: right center;
	background-repeat: no-repeat;
}


/* ------ HTML ------ */
.form li {
	margin-left: 20px;
	list-style: disc outside;
	line-height: 1.2em;
	font-size: 0.875em;
}
